Subject: [ipr-announce] IPR Disclosure: Hitachi, Ltd.'s Statement about IPR related to RFC 3666 (2)

From: IETF Secretariat <[email-masked]>
Date: Tue, 12 Oct 2010 15:24:54 -0700 (PDT)

Dear Steve Donovan:

An IPR disclosure that pertains to your RFC entitled "Session Initiation
Protocol PSTN Call Flows" (RFC3666) was submitted to the IETF Secretariat on
2010-10-04 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1414/). The title of the IPR
disclosure is "Hitachi, Ltd.'s Statement about IPR related to RFC 3666 (2)."

The IETF Secretariat